@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : contact.css
 author     : Ability Consultant
 style info : お問い合わせ
=================================================================== */
.con_info, .con_privacy, .con_flow, .con_request, .con_thanks {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_info, .con_privacy, .con_flow, .con_request, .con_thanks {
		width: 95%;
  }
}

.con_info:after, .con_flow:after, .con_flow ul:after, .con_request:after, .con_thanks:after {
	content: "";
	display: table;
	clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../contact/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}
.con_main h2 {
	text-shadow: 1px 1px 1px #000;
}

/* -----------------------------------------------------------
	con_contact
----------------------------------------------------------- */
.con_contact {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 60px;
}
.con_contact .wrp {
	padding: 40px;
	background: transparent url(../images/common/bg_partern_0.jpg);
}
@media only screen and (max-width: 767px) {
  .con_contact .wrp {
		padding: 10px;
  }
}

/* -----------------------------------------------------------
 .con_info
----------------------------------------------------------- */
.con_info {
	margin: 40px auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_info {
		margin: 30px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_info {
		margin: 20px auto;
  }
}
.con_info .sub_info {
	float: left;
	width: 60%;
	border-right: 1px solid #c1a37e;
	padding: 0.5em;
}
.con_info .sub_info .point {
	color: #a31422;
}
@media only screen and (max-width: 767px) {
  .con_info .sub_info {
		padding-bottom: 15px;
		width: 100%;
		float: none;
		border-right: none;
		border-bottom: 1px solid #c1a37e;
  }
}
.con_info .sub_tel {
	float: right;
	width: 40%;
	text-align: center;
	padding: 0.5em;
}
.con_info .sub_tel .jp {
	font-size: 125%;
	padding-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .con_info .sub_tel .jp {
		margin-top: 15px;
  }
}
.con_info .sub_tel .num {
	font-size: 219%;
	font-family: "Cinzel", serif;
}
@media only screen and (max-width: 767px) {
  .con_info .sub_tel .num .tel-link a {
		text-decoration: none !important;
  }
}
.con_info .sub_tel i {
	vertical-align: middle;
	margin-right: 5px;
	color: #a31422;
}
@media only screen and (max-width: 767px) {
  .con_info .sub_tel {
		float: none;
		width: 100%;
  }
}

/* -----------------------------------------------------------
 .con_privacy
----------------------------------------------------------- */
.con_privacy {
	margin: 40px auto;
	background: #fff;
	padding: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_privacy {
		margin: 30px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_privacy {
		margin: 20px auto;
  }
}

/* -----------------------------------------------------------
 .con_flow
----------------------------------------------------------- */
.con_flow {
	margin-bottom: 40px;
}
.con_flow ul li {
	width: 28%;
	float: left;
	margin-left: 8%;
	text-align: center;
	background: #d9d9d9;
	font-weight: normal;
	padding: 10px;
	color: #000;
	position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li {
		font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li {
		font-size: 82%;
		padding: 10px 0;
		width: 30%;
		margin-left: 5%;
  }
}
.con_flow ul li:first-child {
	margin-left: 0;
}
.con_flow ul li.active {
	background: #c1a37e;
	color: #fff;
}
.con_flow ul li:after {
	content: "\f054";
	font-family: "FontAwesome";
	font-size: 100%;
	color: #c1a37e;
	position: absolute;
	top: 50%;
	right: -16%;
	margin-top: -0.5em;
	line-height: 1;
}
@media only screen and (max-width: 767px) {
  .con_flow ul li:after {
		font-size: 75%;
		right: -12%;
  }
}
.con_flow ul li.last:after {
	display: none;
}

/* -----------------------------------------------------------
 con_request
----------------------------------------------------------- */
.con_request {
	margin-bottom: 3em;
}
.con_request .tbl_primary {
	width: 100%;
}
.con_request .tbl_primary tr {
	border: 1px solid #ddd;
	width: 100%;
}
.con_request .tbl_primary th, .con_request .tbl_primary td {
	font-size: 88%;
	background: #fff;
	padding: 0.5em 1em;
	border-bottom: 1px solid #ddd;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th, .con_request .tbl_primary td {
		padding: 0.8em 1em;
		width: 100%;
		display: block;
  }
}
.con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
	border: 1px solid #6666;
	padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
		width: 100%;
		padding: 0.5em 0.8em;
  }
}
.con_request .tbl_primary th {
	width: 25%;
	overflow: hidden;
	text-align: left;
	background: #d9d9d9;
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary th {
		width: 100%;
  }
}
.con_request .tbl_primary th span {
	float: right;
	color: #cc0000;
	padding-left: 0.5em;
}
.con_request .tbl_primary .name input {
	width: 20%;
	margin-right: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .name input {
		width: 30%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .name input {
		width: 100%;
		margin: 0.3em 0;
  }
}
.con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
	width: 45%;
	border: 1px solid #acacac;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
		width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .tel input, .con_request .tbl_primary .email input {
		width: 100%;
  }
}
.con_request .tbl_primary .select select {
	width: 45%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_primary .select select {
		width: 45%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .select select {
		width: 100%;
  }
}
.con_request .tbl_primary .text textarea {
	width: 95%;
	height: 150px;
	border: 1px solid #acacac;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_primary .text textarea {
		width: 100%;
  }
}
.con_request .box_btn01 {
	margin: 2em auto;
	width: 300px;
}
.con_request .box_btn02 {
	display: flex;
	justify-content: center;
	margin: 30px auto 0;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 {
		display: block;
  }
}
.con_request .box_btn02 .btn_white {
	margin-right: 5%;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .btn_white {
		margin-right: 0;
		margin-bottom: 8px;
  }
}
.con_request .box_btn02 .btn_white a {
	width: 300px;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .btn_white a {
		width: 100%;
  }
}
.con_request .box_btn02 .btn_brown_light a {
	width: 300px;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .btn_brown_light a {
		width: 100%;
  }
}

/* -----------------------------------------------------------
 con_thanks
----------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .thanks_f {
		margin-top: 50px;
  }
}

.con_thanks {
	text-align: center;
}
.con_thanks h3 {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	margin-top: 2em;
	font-weight: normal;
	font-size: 132%;
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .con_thanks h3 {
		font-size: 119%;
  }
}
.con_thanks p {
	margin: 1em 0 2em;
}
.con_thanks .btn_brown_light {
	margin: 0 auto;
	width: 300px;
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn_brown_light {
		width: 100%;
  }
}
